# initial generation - blancoNLpackGenerator and Pleiades.

###############################################################################
# Copyright (c) 2000, 2005 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################

BuildProjectResolver_3=\u5909\u6570\u304C\u5B58\u5728\u3057\u306A\u3044\u30EA\u30BD\u30FC\u30B9\u3092\u53C2\u7167\u3057\u3066\u3044\u307E\u3059 \: {0}
SystemPathResolver_0=\u5916\u90E8\u30C4\u30FC\u30EB\u5F15\u6570\u306F\u3001system_path \u5909\u6570\u7528\u306B\u6307\u5B9A\u3055\u308C\u308B\u5FC5\u8981\u304C\u3042\u308A\u307E\u3059
